@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:italic;
	font-weight:500;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:oblique;
	font-weight:500;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.dedicatie_deschidere {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:139px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.foto_text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.inertitlu_11_italic {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:500;
	line-height:1.273;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu-note-final {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_11_0x0 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.253;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-restras-5mm-Comenia-sans {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-retras-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_baza, li.text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.superscript {
	vertical-align:super;
}
td.CellOverride-1 {
	background-color:#e6e7e8;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#e6e7e8;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
}
td.CellOverride-3 {
	background-color:#d1d3d4;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#d1d3d4;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
}
td.CellOverride-5 {
	background-color:#bcbec0;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	vertical-align:middle;
}
td.CellOverride-6 {
	background-color:#bcbec0;
	border-bottom-color:#ffffff;
	border-bottom-width:4px;
	border-left-color:#ffffff;
	border-left-width:4px;
	border-right-color:#ffffff;
	border-right-width:4px;
	border-top-color:#ffffff;
	border-top-width:4px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	margin-top:28px;
}
p.ParaOverride-7 {
	margin-top:7px;
}
p.ParaOverride-8 {
	margin-bottom:74px;
	margin-top:77px;
}
p.ParaOverride-9 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-10 {
	margin-bottom:20px;
}
li.ParaOverride-11 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	margin-top:6px;
	text-indent:0px;
}
li.ParaOverride-12 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-top:6px;
}
p.ParaOverride-14 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-bottom:17px;
}
p.ParaOverride-16 {
	margin-top:17px;
}
p.ParaOverride-17 {
	margin-bottom:91px;
	margin-top:91px;
}
p.ParaOverride-18 {
	margin-top:11px;
}
p.ParaOverride-19 {
	margin-bottom:77px;
	margin-top:74px;
}
p.ParaOverride-20 {
	margin-bottom:9px;
}
p.ParaOverride-21 {
	margin-bottom:62px;
	margin-top:60px;
}
p.ParaOverride-22 {
	margin-bottom:11px;
}
p.ParaOverride-23 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-bottom:45px;
	margin-top:45px;
}
p.ParaOverride-25 {
	margin-top:0px;
}
p.ParaOverride-26 {
	margin-bottom:74px;
	margin-top:74px;
}
p.ParaOverride-27 {
	margin-bottom:0px;
}
p.ParaOverride-28 {
	margin-bottom:51px;
	margin-top:51px;
}
p.ParaOverride-29 {
	margin-bottom:6px;
}
p.ParaOverride-30 {
	-epub-hyphens:none;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-31 {
	-epub-hyphens:none;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-32 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-top:13px;
}
p.ParaOverride-34 {
	margin-bottom:62px;
	margin-top:62px;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans", sans-serif;
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	font-size:58%;
}
span.CharOverride-6 {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-10 {
	font-family:STIX, serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Comenia Sans Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Comenia Sans";
	font-size:1.714em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-family:"Comenia Sans";
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.64em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004 {
	display:inline-block;
	height:140px;
	width:248px;
}
#_idContainer005 {
	display:inline-block;
	height:134px;
	width:252px;
}
#_idContainer006 {
	display:inline-block;
	height:158px;
	width:253px;
}
#_idContainer007 {
	display:inline-block;
	height:137px;
	width:260px;
}
#_idContainer008 {
	display:inline-block;
	height:90px;
	width:149px;
}
#_idContainer009 {
	display:inline-block;
	height:142px;
	width:257px;
}
#_idContainer011 {
	display:inline-block;
	height:3px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:65.00%;
	min-width:65%;
	width:65.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:1px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
